@import "reset.css";
@import "jquery.fancybox-1.3.4.css";
@import "grid.css";
/* Getting the new tags to behave */
article,aside,audio,canvas,command,datalist,details,embed,figcaption,figure,footer,header,hgroup,keygen,meter,nav,output,progress,section,source,video {
display:block;
}
mark,rp,rt,ruby,summary,time {
display:inline;
}
/*global*/
body {
position:absolute;
font:14px/20px 'Droid Sans', sans-serif;
color:#fff;
min-width: 1060px;
min-height:900px;
width:100%;
height:100%;
overflow:hidden;
z-index:1;
}
body p a {
text-decoration:none;
}
body p a:hover {
text-decoration:underline;
}
a {
text-decoration:none;
}
h1 {
display: inline-block;
margin: 40px 0 0 8px;
position: relative;
}
h1>a{
position:relative;
display:inline-block;
text-indent: 100%;
white-space: nowrap;
overflow: hidden;
width: 205px;
height: 205px;
background: url(../images/logo_big.png) center no-repeat;
background-size: 205px 205px;

}
h2 {
font: 37px/1.2em 'Playball', cursive;
color: #fff;
padding-bottom: 28px;
}
h3 {
font: 700 14px/20px 'Droid Sans', sans-serif;
color: #fff;
padding-bottom: 11px;
}
p {
padding-bottom: 20px;
}
#glob {
position:absolute;
width:100%;
height:100%;
overflow:hidden;
z-index:2;
}
.spinner {
position:fixed;
left:0px;
top:0px;
width:100%;
height:100%;
z-index:9999;
background:url( "../images/ajax-loader.gif") 50% 50% no-repeat #000;
}
.spinner_bg {
background-position: 0 0;
}
#bgStretch {
z-index:1;
}
#bgStretch>img {
background: #000; 
}
header, footer{
position:absolute;
width:100%;
z-index:100;
}
/*header*/
header{
top:0px;
height:50px;
text-align: center;
z-index: 150;
}
/*end header*/
/*footer*/
footer {
bottom:0px;
height:114px;

text-align: center;
}
footer>div:first-child+div{
position: absolute;
bottom:0px;
width: 100%;
height: 42px;
background: #000;
}
footer p {
position: relative;
font: 13px/17px 'Droid Sans', sans-serif;
color: #949494;
padding-top: 12px;
}
footer p a{
color: #949494;
}
.pagin{
position: relative;
margin-top: 1px;
display: inline-block;
}
.pagin>ul{
display: inline-block;
}
.pagin>ul>li{
position: relative;
display: inline-block;
width: 54px;
height: 54px;
margin: 0 2px;
}
.pagin>ul>li>a{
position: relative;
display: block;
width: 100%;
height: 100%;
top: 0;
-webkit-transition: top 0.4s ease-out;
-moz-transition: top 0.4s ease-out;
-o-transition: top 0.4s ease-out;
-ms-transition: top 0.4s ease-out;    
transition: top 0.4s ease-out;
}
.pagin>ul>li>a:hover,.pagin>ul>li.active>a{
top: -15px;
}
/*end footer*/
/*menu*/
#menuBlock{
position: absolute;
left: 3px;
}
#menuBtn{
position: absolute;
display: inline-block;
width: 140px;
border-radius: 15px;
-moz-border-radius: 15px;
-webkit-border-radius: 15px;
background: url(../images/menu_bg.png);
box-shadow: 0 0 3px rgba(0,0,0,0.75);
-moz-box-shadow: 0 0 3px rgba(0,0,0,0.75);
-webkit-box-shadow: 0 0 3px rgba(0,0,0,0.75);
padding: 20px 0 13px;
margin-top: -17px;
}
#menuBtn>a{
display: block;
width: 120px;
cursor: default;
}
.menu {
position: absolute;
display: inline-block;
width: 140px;
border-radius: 15px;
-moz-border-radius: 15px;
-webkit-border-radius: 15px;
background: url(../images/menu_bg.png);
box-shadow: 0 0 3px rgba(0,0,0,0.75);
-moz-box-shadow: 0 0 3px rgba(0,0,0,0.75);
-webkit-box-shadow: 0 0 3px rgba(0,0,0,0.75);
padding-top: 20px;
margin-top: -17px;
top: -500px;
}
#menu>li {
display: inline-block;
position: relative;
width: 120px;
background: url(../images/menu_divider.png) center bottom repeat-x;
padding-bottom: 4px;
}
#menu>li:first-child {
display: none;
}
#menu>li.last {
background: none;
margin-bottom: 14px;
}
#menu>li>a, #menuBtn>a {
position: relative;
display: inline-block;
font: 27px/32px 'Playball', cursive;
text-transform: lowercase;
color: #fff;
z-index: 1;
}
#menu>li>strong, #menuBtn>a>strong{
display: inline-block;
position:absolute;
height: 100%;
width: 100%;
top: 0;
left: 0;
background: #000;
z-index: 0;
height: 0;
top: 1px;
}
#menuBtn>a>strong{
top: 5px;
z-index: -1;
}
.submenu_1 {
position:absolute;
z-index:9100;
width: 110px;
left: 131px;
top: 0;
border-radius: 15px;
-moz-border-radius: 15px;
-webkit-border-radius: 15px;
background: url(../images/menu_bg.png);
box-shadow: 0 0 3px rgba(0,0,0,0.75);
-moz-box-shadow: 0 0 3px rgba(0,0,0,0.75);
-webkit-box-shadow: 0 0 3px rgba(0,0,0,0.75);
padding: 20px 0;
display: none;
}
.submenu_1 li {
position:relative;
display: block;
}
.submenu_1 a {
position:relative;
display: inline-block;
font: 20px/1.2em 'Playball', cursive;
text-transform: lowercase;
color: #fff;
padding: 0 10px;
}
.submenu_1 li>a:hover,.submenu_1 li.sfHover>a{
text-decoration: underline;
}
.submenu_2 {
position:absolute;
z-index:9100;
width: 100%;
left: 100%;
top: 0px;
display: none;
}
/*end menu*/
/*pages*/
#content {
position:relative;
width:1040px;
margin: 0 auto;
z-index: 50;
left: 3px;
}
#content>ul {
width:100%;
}
#content>ul>li:first-child{
background: none;
box-shadow: none;
margin-top: -102px;
}
#content>ul>li {
position:absolute;
width:100%;
background: url(../images/content_bg.png);
overflow: hidden;
border-radius: 15px;
-moz-border-radius: 15px;
-webkit-border-radius: 15px;
box-shadow: 0 0 3px rgba(0,0,0,0.75);
-moz-box-shadow: 0 0 3px rgba(0,0,0,0.75);
-webkit-box-shadow: 0 0 3px rgba(0,0,0,0.75);
}
.readMore {
position: relative;
display: inline-block;
font: 27px/1.2em 'Playball', cursive;
color: #fff;
}
.readMore>span{
display: inline-block;
position: absolute;
bottom: 2px;
left: 0;
width: 100%;
height: 1px;
background: #fff;
width: 0;
}
.readMore:hover {
text-decoration: none;  
}
.list1{
margin: 2px 0 8px;
}
.list1>li>div{
display: inline-block;
position: relative;
width: 52px;
height: 52px;
border-radius: 26px;
-moz-border-radius: 26px;
-webkit-border-radius: 26px;
background: #fff;
margin-bottom: 10px;
}
.list1>li>div>p{
font: 37px/52px 'Playball', cursive;
color: #000;
display: inline-block;
}
.list1>li>p{
padding-bottom: 13px;
}
.list2>li{
position: relative;
display: inline-block;
width: 302px;
margin: 0 17px 19px 0;
float: left;
}
.list2>li.right{
margin-right: 0;
}
.list2>li>a{
position: relative;
display: inline-block;
float: left;
margin: 5px 20px 0 0;
width: 120px;
height: 114px;
}
.list2>li>h3>a{
color: inherit;
}
.list2>li>h3>a:hover{
text-decoration: underline;
}
.imStyle1{
position: relative;
display: block;
width: 300px;
height: 114px;
margin: 7px 0 17px;
}
/* slideshow */
.prev,.next{
position: relative;
display: inline-block;
width: 27px;
height: 21px;
overflow: hidden;
margin-top: 6px;
}
.prev{
background: url(../images/arrowL.png) left center no-repeat;
margin-left: 19px;
}
.next{
background: url(../images/arrowR.png) right center no-repeat;
}
.slideshow{
position: relative;
width: 100%;
height: 321px;
margin-top: -10px;
}
.slideshow>div{
text-align: center;
}
.slideshow>div>p{
position: relative;
display: inline-block;
font: 27px/1.2 'Playball', cursive;
color: #fff;
text-align: center;
padding: 0 22px 20px;
}
.slideshow-menu{
position: relative;
display: inline-block;
font: 27px/1.2 'Playball', cursive;
color: #fff;
text-align: center;
padding: 0 22px 20px;
}
table{
text-align: left;
margin-top: -2px;
}
thead tr>td:first-child{
width: 240px;
}
thead tr>td:first-child+td{
width: 159px;
}
thead tr>td:first-child+td+td{
width: 161px;
}
thead tr>td>p{
font-weight: 700;
font-size: 14px;
padding-bottom: 11px;
}
tbody tr>td>p{
padding-bottom: 10px;
}
/* end slideshow */
.sitem_over {
position:absolute;
background: none;
z-index:2;
width:100%;
height:100%;
display:none;
overflow: hidden;
}
.sitem_over>strong {
position:relative;
/*background:url( '../images/icon_zoom.png') center no-repeat;*/
width: 100%;
height: 100%;
display: block;
}
/*PADDINGS*/
.pad1 {
padding: 55px 0 42px;
}
.pad2 {
padding-bottom: 22px;
}
.pad3 {
padding-bottom: 10px;
}
.mar2{
margin: 5px 0 19px;
}
.color1{
color: #fff;
}
.width1{
display: inline-block;
width: 67px;
}
/*additional classes*/
.inblock {
display:inline-block;
}
.alc {
text-align:center;
}
.wrapper {
width:100%;
overflow:hidden;
}
.box{
overflow:hidden;
}
a.nound,.nound a {
text-decoration:none;
}
a.nound:hover,.nound a:hover {
text-decoration:underline;
}
.clear {
clear:both;
line-height:0;
}
.rel {
position:relative;
}
/*google map*/
.google_map{
position:  relative;
overflow: hidden;
border-radius: 0px;
width: 360px;
height: 264px;
border: none;
box-shadow: none;
background-color: #fff;
background-image: url(../images/ajax-loader2.gif);
background-repeat: no-repeat;  
background-position: 50%;
border-radius: 10px;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
float: left;
margin: 2px 16px 0 0;
}
/*end google map*/
/* Forms*/
#form1 {
position: relative;
margin-top: 5px;
height: 276px;
}
#form1 input,
#form1 textarea {
position: relative;
background: #000;
border-radius: 10px;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
border: none;
color:#808080;
padding: 11px 10px 9px;
width: 250px;
outline:none;
box-shadow:none;
margin: 0;
}
#form1 textarea {
width: 360px;
height: 94px;
overflow:auto;
resize: none;
}
#form1 label {
display:inline-block;
min-height: 40px;
position: relative;
width: 270px;
}
#form1 .success{
position: relative;
padding-bottom: 3px;
}
#form1 .error, #form1 .empty {
text-align: left;
display:none;
font-size: 10px;
color:#fff;
margin-left: 3px;
margin-top: -3px;
position: relative;
}
fieldset{
height: 210px;
}
.btns{
padding: 2px 9px 0;
position: relative;
float: right;
}
.btns a{
display:inline-block;
margin-left: 35px;
}
/* Form defaults */
input, select, textarea {
font: normal 12px/14px 'Droid Sans', sans-serif;
vertical-align:middle;
}
/*end forms*/